---
name: Bug report
about: Create a report to help us improve
title: "[BUG] "
labels: bug, needs-triage
assignees: chenasraf
---

#### Describe the bug

A clear and concise description of what the bug is.

#### How To Reproduce

Steps to reproduce the behavior:

1. Prepare templates:

   ```text
   This is my {{ template }}
   ```

2. Run with args/config:

   ```shell
   npx simple-scaffold@latest -t input -o output TplName
   ```

#### Expected behavior\*\*

A clear and concise description of what you expected to happen.

#### Logs

If applicable, paste your logs to help explain your problem. To see more logs, run the scaffold with
`-v 1` to enable debug logging.

#### Desktop (please complete the following information):

- OS: [e.g. macOS, Windows, Linux]
- OS Version: [e.g. Big Sur, 11, Ubuntu 20.04]
- Node.js: [e.g. 16.8]
- Simple Scaffold Version [e.g. 1.1.2]

#### Additional context

Add any other context about the problem here.
